/* CSS Description:
This css has styles or aaid modal (slid modal).
*/
#colorbox,#cboxOverlay,#cboxWrapper {
	top: 0px !important;
}

#dsm-buttons-container {
	width: 94% !important;
	padding-left: 9px;
	margin-top:-5px !important;
}

#dsm-buttons-container #save-button,#ie #dsm-buttons-container #save-button
	{
	margin-right: 0px !important;
	margin-top:-8px !important;
}
#dsm-buttons-container img{
	 margin: 0px !important;
}

img #submit-button{
	margin:0px !important;
}

#dsm-buttons-container a{
	float:right !important;
	width:70px;
}


#deviceSelectionDivContainer #cancelBut{	
	float:left !important;
}

#ban-devices-container {
	position: relative;
	height: 321px;
	border-bottom: 1px solid #E3E3E3;
}

#ban-left-container {
	float: left;
	width: 240px;
	height: 321px !important;
	overflow-y: auto;
	overflow-x: hidden;
}

#ban-item {
	height: 265px;
}

#ban-right-all {
	overflow-x: hidden;
	height: 321px !important;
	overflow-y: auto;
	width: 240px;
	border-left: 1px solid #E3E3E3;
}

.ban-row {
	float: left;
	padding: 0px;
	width: 220px;
	height: 321px;
}

.ban-row ul {
	clear: both
}
/*#ban-right-container,#ban-right-container2,#ban-right-container3{border-left:1px solid #E3E3E3;}*/
#ban-header {
	padding: 20px 10px;
	border-right: 1px solid #E3E3E3;
	font-weight: bold;
	border-bottom: 1px solid #E3E3E3;
	width: 220px;
	color: #333;
}

#banContainer .box {
	border: none;
	border-left: none;
	height: 321px;
}

a:hover {
	text-decoration: none !important;
}

.ban-account {
	width: 96%;
	padding: 10px 0 10px 10px;
	font-weight: bold;
	border-bottom: 1px solid #E3E3E3;
	cursor: pointer;
	float: left;
}

.ban-account.active {
	background-color: #D8E8FF;
}

.account-number {
	font-size: 11px;
	letter-spacing: -1.3px;
}

.account-plan {
	font-weight: bold;
	padding: 10px;
	float: left;
}

.phone-data {
	display: inline-block;
	vertical-align: middle;
	width: 120px;
	margin-top: 7px;
	height: 47px;
}

.phone {
	margin: 2px;
	border: 2px solid transparent;
	cursor: pointer;
	display: inline-block;
	width: 210px;
}

.phone.selected {
	border: 2px solid #6ebb1f;
	width: 202px;
	padding-right: 10px;
}

img.phone {
	vertical-align: middle;
	width: 50px;
	height: 50px;
}

#leftArrow {
	float: right;
	margin-top: 7px;
}

#checkmark {
	float: right;
	vertical-align: middle;
	margin: -35px 0 0 120px;
	position: static;
	top: -10px;
	width: 20px;
	height: 20px;
	background-image:
		url(//www.att.com/media/att/2014/support/icon/icn-check.png);
}
.cboxIE  #checkmark {float: right;
	margin: -35px 0 0 120px;
    top: 10px;
	width: 20px;
	height: 20px;
	background-image:
		url(//www.att.com/media/att/2014/support/icon/icn-check.png);
}

.hidden {
	display: none;
}

#ie #deviceSelectionDivContainer .modalHeader {
	margin-top: -20px !important;
}

.error {
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 15px;
	display: block;
	background-color: #fff;
	border: 1px solid red;
	margin: 10px;
}

.errorMessage.CsiErrorData b {
	font-size: 11px;
	color: #000;
}

.errorMessage.CsiErrorData ul {
	margin-left: 10px;
}

.errorMessage.CsiErrorData li {
	list-style-type: disc !important;
	font-size: 11px;
}

#deviceSelectionDivContainer a#closeBut {
	right: 10px !important;
	margin-top: -8px;
}

#ie a#closeBut {
	right: 10px !important;
	margin-top: 5px !important;
}

.cboxIE #ban-left-container,.cboxIE #ban-right-all {
	width: 229px;
}

.cboxIE .phone-data a {
	position: static;
}

.cboxIE #cancelBut {
	float: left;
}

.cboxIE a.phone,.cboxIE a.phone.selected {
	width: 87%;
}

.cboxIE .phone-data {
	width: 112px;
}

.cboxIE .banContainer {
	margin-top: -11px;
}

.cboxIE #dsm-buttons-container {
	margin-right: 0px;
	margin-top:-5px !important;
	padding-top: 10px;
}

.cboxIE #ban-devices-container {
	margin-top: -11px;
	height: 321px;
}

.cboxIE #banContainer .box {
	width: 311px
}

.cboxIE a.phone {
	position: static;
}

a:focus {
	outline: 1px dotted !important;
}

.usm-secondary img, .usm-secondary-individual img {
    margin-top: 8px !important;
 }
 
#currentuser-icon {
    padding: 15px 5px 0 0 !important;
}
a.ban-account {position:static !important;}
